.special__list {
  gap: 10vw;
  display: grid;
  grid-template-columns: 1fr;
}

.special__list__item {
  font-weight: 600;
}

.special__list__item__img {
  opacity: 0;
}
.-load .special__list__item__img {
  animation: tapeInLeft 0.4s 0.2s forwards cubic-bezier(0.77, 0, 0.175, 1);
}

.special__list__item__title,
.special__list__item__date {
  opacity: 0;
}
.-load .special__list__item__title,
.-load .special__list__item__date {
  animation: tapeInLeft 0.4s 0.2s forwards cubic-bezier(0.77, 0, 0.175, 1);
}

.special__list__item__title {
  line-height: 1.25;
  transform: scaleX(0.9);
  transform-origin: left;
  width: 111%;
}

.special__list__item__date {
  color: #858585;
  line-height: 1;
}

@media (min-width: 780px) {
  .special__list {
    gap: min(84px, 4.3vw) 1.4%;
    grid-template-columns: 1fr 1fr 1fr;
  }
  .special__list__item {
    font-size: 1rem;
  }
  .special__list__item__title {
    margin-top: 16px;
  }
  .special__list__item__date {
    margin-top: 10px;
  }
}

@media (min-width: 780px) and (max-width: 1300px) {
  .special__list {
    grid-template-columns: 1fr 1fr;
  }
}

@media (max-width: 779px) {
  .special__list__item {
    font-size: 1.0625rem;
  }
  .special__list__item__title {
    margin-top: 12px;
  }
  .special__list__item__date {
    margin-top: 10px;
  }
}